[FONT]
Standard0=Tahoma,11,EASTEUROPE

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Kreator dodawania portów SC-Print A;Kreator dodawania portów SC-Print A

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Instalacja SC-Print A
MAIN_SETIP=Ustaw adres IP
MAIN_VL=Instalacja SC-Scan A
ERROR=Instalacja SC-Print A
BROWSE=Wybierz folder

[STATIC]
MEMO=MEMO
COLUMN0=Adres sieci Ethernet
COLUMN1=Adres IP
COLUMN2=Nazwa modelu

[MESSAGE]
SELECT00=Wybierz drukarkę, która ma pracować jako urządzenie sieciowe.
SELECT01=Wprowadź adres sieci Ethernet lub wybierz go z listy.
SELECT02=&Adres sieci Ethernet
SELECT03=Przegląd &wyników wyszukiwania
NETWORK00=Skonfiguruj ustawienia sieciowe drukarki.
NETWORK01=Pokaż adres &IP
NETWORK02=&Maska podsieci
NETWORK03=Adres &bramki
NETWORK04=Jeśli wybierzesz [Pobierz adres IP automatycznie], serwer DHCP przyporządkuje adres IP tej drukarce. Jeśli serwer DHCP jest niedostępny, należy ręcznie przypisać adres IP.
NETWORK05=Zapisywanie ustawień sieci...
NETWORK06=Ustawienie adresu IP zostało zakończone.\nCzy chcesz kontynuować instalację sterownika drukarki?
INSTCLIENT02=Zainstaluj SC-Print A.
INSTCLIENT03=Zainstaluj SC-Scan A.
DEFAULT=Wszystkim ustawieniom zostaną przywrócone fabryczne wartości domyślne. OK?
RESET=Drukarka zostanie zresetowana. OK?
FIREWALL=Podczas korzystania z tej aplikacji należy dodać ją do listy wyjątków zapory sieciowej systemu Windows.\nCzy chcesz dodać tę aplikację do listy wyjątków?

[BUTTON]
YES=&Tak
NO=&Nie
BACK="< &Powrót"
NEXT="&Dalej >"
OK=OK
CANCEL=Anuluj
SEARCH=&Szukaj
DHCP=P&obierz adres IP automatycznie
IPSET=P&rzypisz adres IP
DEFAULT=&Inicjalizuj

[ERROR]
MES00=Wprowadź adres sieci Ethernet.
MES01=Wprowadzono nieprawidłowy adres IP.
MES02=Wprowadzona wartość Maska podsieci jest nieprawidłowa.
MES03=Wprowadzona wartość Adres bramki jest nieprawidłowa.
MES04=Przesłanie nie powiodło się.
MES06=Wybrano nieodpowiednią ścieżkę.
MES07=Wprowadzono nieprawidłowy adres sieci Ethernet.
MES08=Wystąpił błąd systemowy. Instalacja zostanie zatrzymana.
MES09=Urządzenie SC-Print A/SC-Scan A aktualnie pracuje. Instalacja zostanie zatrzymana.
MES10=Wystąpił błąd podczas zapisywania do rejestru. Instalacja zostanie zatrzymana.
MES11=Wybrano nieodpowiednią ścieżkę.
MES12=Błąd transmisji.
MES13=Błąd podczas dodawania portu SC-Print A.

[INSTALL]
COPY=Trwa kopiowanie %s...
SYSTEM=Konfiguracja systemu została zmieniona...